<resources>
    <string name="huafei_desc">[充值范围]:全国移动/联通/电信号码\n\n[充值方式]:输入手机号进行充值
\n\n[到账时间]:付款成功后,系统会为您发起充值，一般24小时到72小时左右到账,特殊情况3-7天到账,具体充值到账时间以运营商充值结果为准,充值过程无法退款,充值高峰可能出现分批到账或充值失败情况如有异常请咨请咨询人工客服。
\n\n[温馨提示]:
\n1、请务必保证号码正确,因号码错误无法退款;
\n2、请拍下前查询要充值号码的话费余额,如已停机的,请查询欠费多少,以免万.充值后话费还不够,不能正常开机,造成大家不必要的误会,谢谢合作;
\n3、如充值未到账需提供APP的话费齐值记录五面截图,必要时需要提供手机服务密码,以便客服尽快核实处理。
\n4、若订单提交后商品库存不足时,将会为您所提交订单发起退款。</string>
</resources>
